package com.hongyegroup.cpt_auth.mvvm.vm

import androidx.lifecycle.MutableLiveData
import androidx.lifecycle.SavedStateHandle
import com.guadou.lib_baselib.base.vm.BaseViewModel
import dagger.hilt.android.lifecycle.HiltViewModel
import javax.inject.Inject

@HiltViewModel
class UserForgotViewModel @Inject constructor(
    private val savedStateHandle: SavedStateHandle
) : BaseViewModel() {

    val mPhoneNumLD = MutableLiveData<String>()    //电话号码值
    val mVerityCodeLD = MutableLiveData<String>()    //验证码值
    val mPasswordLD = MutableLiveData<String>()    //密码值

}